<ion-view title="Rojo" id="page134">
  <ion-content padding="true" class="has-header">
    <h1 id="rojo-heading121" style="color:#000000;text-align:center;">Rojo</h1>
    <div>
      <img src="img/OmHbyzzGTZSO01AVGQJT_ScreenShot2019-05-10at8.22.36PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="rojo-markdown95" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ con la palma hacia abajo desliza repetidamente, de un lado a otro, el borde interno del índice sobre el mentón.</p>
    </div>
    <a ui-sref="verde()" id="rojo-button349" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="negro()" id="rojo-button350" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>